* {
    margin:0;
    padding:0;

}
#header {
    margin:10px auto ;
    width:1030px;
    height: auto;
    font-family: arial, verdana, sans-serif;
    font-size: 0.9em;
    color: #000000;
    }
#img_otv {
    margin: 10px auto;
    width:1030px;
    font-family: arial, verdana, sans-serif;
    font-size: 0.9em;
    color: #000000;
    text-align: center;
    }
#filiale1{
    margin:0 auto;
    width:1030px;
    height: 120px;
    font-family: arial, verdana, sans-serif;
    font-size: 1.3em;
    color: #000000;
    text-align: left;
    float: left;
    width: 25%;
    margin-right: 3.33333%;
    margin-bottom: 10px;
    border-bottom: solid;
    border-bottom-color: #000000;
    box-sizing: border-box;
}
#marke1{
    margin:0px auto;
    width:1030px;
    height: 120px;
    font-family: arial, verdana, sans-serif;
    font-size: 1.3em;
    color: #000000;
    text-align: center;
    float: left;
    width: 18%;
    margin-right: 3.33333%;
    margin-bottom: 10px;
    box-sizing: border-box;
    border-bottom: solid;
    border-bottom-color: #000000;
}
#container {
    margin:0px auto;
    width:1030px;
    font-family: arial, verdana, sans-serif;
    font-size: 0.9em;
    color: #000000;
    text-align: center;
    }
.schrift1 {
    font-family: arial, verdana, sans-serif;
    font-size: 3em;
    font-weight: bolder;
}
.schrift2 {
    font-family: arial, verdana, sans-serif;
    font-size: 2.5em;
    font-weight: bolder;
}
.schrift3 {
    font-family: arial, verdana, sans-serif;
    font-size: 2em;
    font-weight: bolder;
}
.schrift4 {
    font-family: arial, verdana, sans-serif;
    font-size: 1.2em;
    font-weight: bolder;
}
.schrift5 {
    font-family: arial, verdana, sans-serif;
    font-size: 0.6em;
    font-weight: lighter;
}